POEZIO_LOGS(1)

NAME
poezio_logs - Display a Poezio log in a human-readable format

SYNOPSIS

poezio_logs [options] {LOG_FILE}

DESCRIPTION

Poezio is a console-based XMPP client.

poezio_logs displays a log stored in Poezio format in a more human-readable way.

OPTIONS

-i, --hide-info
    Hide info lines

-t, --hide-time
    Hide timestamps

-c, --no-color
    Remove color

SEE ALSO
poezio(1)

AUTHOR

Tanguy Ortolo <tanguy+debian@ortolo.eu>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2016 Tanguy Ortolo

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the Zlib License.